Skip to main content

Installing and upgrading help

Updating moodle 3.8.3-130 to 3.9 error